<li><slot /></li>

<style>
  li {
    position: relative;
    display:block;
    padding: 5px;
    transition-duration: 0.5s;
    inline-size: 100%;
  }

  li:hover,
  li:focus {
    background-color:#38377B;
    cursor: pointer;
  }
</style>
